Bug 491640 - APC Fence Agent does not work with non-admin account
APC Fence Agent does not work with non-admin account
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks: 491643
  Show dependency treegraph
 
Reported: 2009-03-23 09:30 EDT by Marek Grac
Modified: 2009-09-02 07:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: cman-2.0.100-1.el5
Doc Type: Bug Fix
Doc Text:
Cause: Fence agent does not work with non-root account on APC devices because they see different menu Consequences: Usage of admin account can be a security problem Fix: Support for different menu was added Result: Fence agent works as expected
Story Points: ---
Clone Of:
: 491643 (view as bug list)
Environment:
Last Closed: 2009-09-02 07:10:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to support non-admin accounts (1.52 KB, patch)
2009-03-23 09:30 EDT, Marek Grac
no flags Details | Diff

  None (edit)
Description Marek Grac 2009-03-23 09:30:25 EDT
APC Fence agent does not work with non-admin account with firmware v3.5.x

Reported by: mrappa
Comment 1 Marek Grac 2009-03-23 09:30:58 EDT
Created attachment 336289 [details]
Patch to support non-admin accounts
Comment 5 Marek Grac 2009-05-25 08:11:04 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Cause: Fence agent does not work with non-root account on APC devices because they see different menu
Consequences: Usage of admin account can be a security problem
Fix: Support for different menu was added
Result: Fence agent works as expected
Comment 8 errata-xmlrpc 2009-09-02 07:10:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1341.html

Note You need to log in before you can comment on or make changes to this bug.